Validate the TableConfigs
curl --request POST \
--url https://dev.startree.ai/tableConfigs/validate \
--header 'Authorization: <api-key>' \
--header 'Content-Type: */*' \
--data '"<string>"'import requests
url = "https://dev.startree.ai/tableConfigs/validate"
payload = "<string>"
headers = {
"Authorization": "<api-key>",
"Content-Type": "*/*"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': '*/*'},
body: JSON.stringify('<string>')
};
fetch('https://dev.startree.ai/tableConfigs/validate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Table
Validate the TableConfigs
Validate the TableConfigs
POST
/
tableConfigs
/
validate
Validate the TableConfigs
Authorizations
oauthdatabase
The format of the key is "Basic <token>" or "Bearer <token>"
Query Parameters
comma separated list of validation type(s) to skip. supported types: (ALL|TASK|UPSERT)
Body
*/*
The body is of type string.
Response
200 - application/json
successful operation
The response is of type string.
Was this page helpful?
⌘I

